Songbird一边上网一边听歌,在edgy的使用问题,请高手指点!

为当前最终发行版之前的所有版本提供支持
回复
jupiter
帖子: 159
注册时间: 2006-04-11 22:23
送出感谢: 0
接收感谢: 0

Songbird一边上网一边听歌,在edgy的使用问题,请高手指点!

#1

帖子 jupiter » 2006-10-24 23:05

从官方网站下载了Songbird_0_2_linux-i686.tar.gz,解压后可直接运行,但现在有几个问题:
一、运行Songbird时,CPU占用率几乎100%;
二、无法播放本地硬盘的mp3文件;
三、oboe不知如何安装和运行,在终端下执行python run_oboe.py,显示:

代码: 全选

Traceback (most recent call last):
  File "/opt/Songbird/oboe/oboe_exe.py", line 1, in ?
    import global_imports
  File "/opt/Songbird/oboe/global_imports.py", line 3, in ?
    import urllib, urllib2, qt, sip, sets, ConfigParser, commands
ImportError: No module named qt
oboe的readme的介绍如下:

代码: 全选

REQUIREMENTS

In order to use Oboe in linux you will need Python 2.3 or above, available from http://www.python.org/, and PyQt, which is available from Riverbank Software at http://www.riverbankcomputing.co.uk/pyqt/. Not necessary, but recommended, is the Psyco library available at http://psyco.sourceforge.net/.

INSTALLATION

If you're reading this README chances are you've already decompressed the Oboe archive, and have five files: README, global_imports.py, packaging.py, oboe_exe.py, and run_oboe.py. You should always run Oboe via `python run_oboe.py` (This is especially important in the case of desktop icons in desktop environments such as Gnome or KDE). 
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#2

帖子 glade » 2006-10-25 0:05

先把gstreamer的插件装上
jupiter
帖子: 159
注册时间: 2006-04-11 22:23
送出感谢: 0
接收感谢: 0

#3

帖子 jupiter » 2006-10-25 18:15

gstreamer的插件已经装好了的:GStreamer extra plugins,GStreamer ffmpeg video plugin;
还需要其他的插件吗?
回复

回到 “老旧版本支持”